<div class="card-body">
  <div class="d-flex flex-column align-items-center text-center">
    <img src="https://github.com/mdo.png" alt="Admin" class="rounded-circle" width="150">
    <div class="mt-3">
      <h4>Kenneth Valdez</h4>
      <button class="btn btn-outline-primary">Profil Resmi Değiştir</button>
    </div>
  </div>
</div>
<div class="card-body">
  <div class="row">
    <div class="col-sm-3">
      <h6 class="mb-0">Name</h6>
    </div>
    <div class="col-sm-9 text-secondary"> Kenneth
    </div>
  </div>
  <hr>
  <div class="row">
    <div class="col-sm-3">
      <h6 class="mb-0">Lastname</h6>
    </div>
    <div class="col-sm-9 text-secondary"> Valdez</div>
  </div>
  <hr>

  <div class="row ">
    <div class="col-sm-12 ">
      <button type="button" class="btn btn-info me-2" data-bs-toggle="modal" data-bs-target="#profilDüzenle">
        Profil Düzenle
      </button>
      <div class="modal fade" id="profilDüzenle" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h5 class="modal-title" id="exampleModalLabel">Profili Düzenle</h5>
              <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body">
              <div class="mb-3">
                <label for="exampleFormControlInput1" class="form-label">Name</label>
                <input type="text" class="form-control" id="exampleFormControlInput6" placeholder="">
              </div>
              <div class="mb-3">
                <label for="exampleFormControlInput1" class="form-label">Lastname</label>
                <input type="text" class="form-control" id="exampleFormControlInput7" placeholder="">
              </div>
            </div>
            <div class="modal-footer">
              <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Çıkış</button>
              <button type="button" class="btn btn-primary">Değişiklikleri Kaydet</button>
            </div>
          </div>
        </div>
      </div>
      <!-- Button trigger modal -->
      <button type="button" class="btn btn-danger me-2" data-bs-toggle="modal" data-bs-target="#sifredegistirme">
        Sifre Değiştir
      </button>

      <!-- Modal -->
      <div class="modal fade" id="sifredegistirme" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h5 class="modal-title" id="exampleModalLabel2">Şifre Değiştirme</h5>
              <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body">
              <div class="mb-3">
                <label for="exampleFormControlInput1" class="form-label">Eski Şifre</label>
                <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="Eski Şifre">
              </div>
              <div class="mb-3">
                <label for="exampleFormControlInput1" class="form-label">Yeni Şifre</label>
                <input type="text" class="form-control" id="exampleFormControlInput2" placeholder="Yeni Şifre">
              </div>
            </div>
            <div class="modal-footer">
              <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Çıkış</button>
              <button type="button" class="btn btn-primary">Değişiklikleri Kaydet</button>
            </div>
          </div>
        </div>
      </div>
      <!-- Button trigger modal -->
      <button type="button" class="btn btn-success" data-bs-toggle="modal" data-bs-target="#bakiyeYukle">
        Bakiye Yükle
      </button>

      <!-- Modal -->
      <div class="modal fade" id="bakiyeYukle" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h5 class="modal-title" id="exampleModalLabel3">Bakiye Yükle</h5>
              <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body">
              <div class="mb-3">
                <label for="exampleFormControlInput1" class="form-label">Kart Numarası</label>
                <input type="text" class="form-control" id="exampleFormControlInput3" placeholder="****-****-****-**89">
              </div>
              <div class="mb-3">
                <label for="exampleFormControlInput1" class="form-label"></label>
                <input type="month" class="form-control" id="exampleFormControlInput4">
              </div>
              <div class="mb-3">
                <label for="exampleFormControlInput1" class="form-label">Güvenlik Kodu</label>
                <input type="text" class="form-control" id="exampleFormControlInput5" placeholder="***">
              </div>
              <div class="input-group mb-3">
                <div class="input-group-prepend">
                  <span class="input-group-text">TL</span>
                </div>
                <input type="text" class="form-control" >
                <div class="input-group-append">
                  <span class="input-group-text">.00</span>
                </div>
              </div>
            </div>
            <div class="modal-footer">
              <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Çıkış</button>
              <button type="button" class="btn btn-success">Yükle</button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
